subtle - Bug #151

Tagging a view with an (empty)? tag crashes subtlext
12/02/2010 11:06 AM - Tass yournamehere

Status: Fixed Start date:
Priority: Urgent Due date:
Assignee: Christoph Kappel % Done:
Category: Bugfix Estimated time:
Target version:

12/02/2010

100%
0.00 hour

Description

How to reproduce:

v = View.new('project’).tap {|v| v.save}
t = Tag.new('p-project’).tap{|t| t.save}
v+t

Backtrace: http://pastie.org/1340802

History

#1 - 12/02/2010 02:31 PM - Christoph Kappel
- Category set to Bugfix

- Assignee set to Non member users

- Target version set to 1

- % Done changed from 0 to 100

Already fixed in r2337.

#2 - 12/02/2010 02:31 PM - Christoph Kappel

- Status changed from Unconfirmed to Fixed

08/29/2025
